@charset "UTF-8";
@import url("//fonts.googleapis.com/css?family=PT+Sans+Narrow:700|PT+Sans:400,700|PT+Serif:400,700&subset=cyrillic");
html {
  *overflow-y: auto;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; }

body {
  margin: 0;
  overflow-y: auto;
  *overflow-y: visible;
  font: inherit;
  color: inherit;
  cursor: default; }

h1, h2, h3, h4, h5, h6 {
margin: 0;
/*font: inherit;*/
/*color: inherit; */
}
p {
  margin: 0; }

table, th, td {
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 100%; }

table {
  border: 0; }

th, td {
  padding: 0; }

ul, ol, li {
  margin: 0;
  padding: 0;
  list-style: none; }

dl, dt, dd {
  margin: 0;
  padding: 0; }

hr {
  height: 0;
  box-sizing: content-box; }

img {
  max-width: 100%;
  border: 0;
  vertical-align: middle; }

b, strong {
  font-weight: bold; }

big {
  font-size: 120%; }

small {
  font-size: 80%; }

mark {
  background-color: transparent;
  color: inherit; }

abbr {
  border-bottom: 0; }

a {
  background-color: transparent;
  color: inherit;
  text-decoration: none; }

fieldset, blockquote {
  margin: 0;
  padding: 0;
  border: 0; }

fieldset {
  min-width: 0;
  max-width: none;
  box-sizing: border-box; }

@-moz-document url-prefix() {
  fieldset {
    width: 100%;
    display: table-cell; } }

legend, figure {
  margin: 0;
  padding: 0; }

input, textarea, select, button {
  margin: 0;
  padding: 0;
  outline: none;
  font: inherit;
  color: inherit; }

input[disabled], textarea[disabled], select[disabled], button[disabled] {
  cursor: default; }

textarea {
  overflow: auto; }

button {
  overflow: visible;
  cursor: pointer; }

optgroup {
  font: inherit;
  font-weight: bold; }

iframe {
  margin: 0;
  padding: 0;
  border: 0;
  display: block; }

audio, video, canvas, object {
  display: inline-block;
  vertical-align: middle; }

progress {
  display: inline-block;
  vertical-align: baseline; }

svg {
  overflow: hidden;
  display: block; }

main, header, footer, section, aside, article, nav, menu, figure, figcaption, summary, details {
  display: block; }

template {
  display: none; }

* {
  outline: none; }

/* иконки */
.c-ico {
  position: relative;
  width: 0;
  height: 0;
  overflow: hidden;
  text-indent: 110%;
  white-space: nowrap;
  display: inline-block;
  vertical-align: middle; }

.c-ico.t-rss {
  width: 16px;
  height: 20px;
  background: url("../img/ico/rss.png") 50% 50% no-repeat; }

.c-ico.t-bookmark {
  width: 14px;
  height: 20px;
  background: url("../img/ico/bookmark.png") 50% 50% no-repeat; }

.c-ico.t-size {
  width: 31px;
  height: 20px;
  background: url("../img/ico/size.png") 50% 50% no-repeat; }

.c-ico.t-menu {
  width: 10px;
  height: 20px;
  background: url("../img/ico/menu.png") 50% 50% no-repeat; }

.c-ico.t-search {
  width: 22px;
  height: 22px;
  background: url("../img/ico/search.png") 50% 50% no-repeat; }

.c-ico.t-cal {
  width: 23px;
  height: 26px;
  background: url("../img/ico/calendar.png") 50% 50% no-repeat;
  margin-right: 10px;
  margin-top: -4px; }

.c-ico.t-check {
  width: 29px;
  height: 20px;
  background: url("../img/ico/check.png") 50% 0 no-repeat;
  margin-right: 10px;
  margin-top: -4px; }

/* иконки шрифтовые */
.c-fico:before {
  width: 1em;
  font-family: "";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1em;
  text-align: center;
  text-decoration: inherit;
  text-transform: none;
  display: inline-block;
  speak: none; }

.c-fico.t-_name:before {
  content: ""; }

/* подпись */
.c-label {
  display: inline-block;
  vertical-align: middle; }

/* чекбокс */
.c-checkbox {
  position: relative;
  max-width: 100%;
  min-height: 1em;
  display: inline-block;
  vertical-align: middle;
  cursor: pointer;
  box-sizing: border-box;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none; }

html.f-checked .c-checkbox {
  padding-left: 20px; }

html.f-checked .c-checkbox--input {
  position: absolute;
  width: 0;
  height: 0;
  opacity: 0; }

input:disabled + .c-checkbox--ico + .c-label,
input[disabled] + .c-checkbox--ico + .c-label,
.c-checkbox.f-disabled .c-label,
input:disabled + .c-checkbox--ico,
input[disabled] + .c-checkbox--ico,
.c-checkbox.f-disabled .c-checkbox--ico {
  opacity: 0.5;
  cursor: not-allowed; }

html.f-checked .c-checkbox--ico {
  position: relative;
  width: 20px;
  height: 20px;
  margin-top: 0.2em;
  margin-left: -20px;
  background: #fff;
  border: 2px solid #ccc;
  float: left;
  box-sizing: border-box; }

html.f-checked .c-checkbox--ico:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 10px;
  height: 10px;
  margin: auto;
  background: #0277bd;
  display: none; }

input:checked + .c-checkbox--ico:before {
  display: block; }

.c-checkbox.t-info .c-checkbox--ico {
  border-color: #0d47a1; }

.c-checkbox.t-info .c-checkbox--ico:before {
  background-color: #0d47a1; }

.c-checkbox.t-success .c-checkbox--ico {
  border-color: #1b5e20; }

.c-checkbox.t-success .c-checkbox--ico:before {
  background-color: #1b5e20; }

.c-checkbox.t-warning .c-checkbox--ico {
  border-color: #f57f17; }

.c-checkbox.t-warning .c-checkbox--ico:before {
  background-color: #f57f17; }

.c-checkbox.t-danger .c-checkbox--ico {
  border-color: #b71c1c; }

.c-checkbox.t-danger .c-checkbox--ico:before {
  background-color: #b71c1c; }

.c-checkbox .c-label {
  max-width: 100%;
  padding-left: 10px;
  vertical-align: top;
  box-sizing: border-box; }

/* радиобокс */
.c-radio {
  position: relative;
  max-width: 100%;
  min-height: 1em;
  display: inline-block;
  vertical-align: middle;
  cursor: pointer;
  box-sizing: border-box;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none; }

html.f-checked .c-radio {
  padding-left: 20px; }

html.f-checked .c-radio--input {
  position: absolute;
  width: 0;
  height: 0;
  opacity: 0; }

input:disabled + .c-radio--ico + .c-label,
input[disabled] + .c-radio--ico + .c-label,
.c-radio.f-disabled .c-label,
input:disabled + .c-radio--ico,
input[disabled] + .c-radio--ico,
.c-checkbox.f-disabled .c-radio--ico {
  opacity: 0.5;
  cursor: not-allowed; }

html.f-checked .c-radio--ico {
  position: relative;
  width: 20px;
  height: 20px;
  margin-top: 0.2em;
  margin-left: -20px;
  background: #fff;
  border: 2px solid #ccc;
  border-radius: 50%;
  float: left;
  box-sizing: border-box; }

html.f-checked .c-radio--ico:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 10px;
  height: 10px;
  margin: auto;
  background: #0277bd;
  border-radius: 50%;
  display: none; }

input:checked + .c-radio--ico:before {
  display: block; }

.c-radio.t-info .c-radio--ico {
  border-color: #0d47a1; }

.c-radio.t-info .c-radio--ico:before {
  background-color: #0d47a1; }

.c-radio.t-success .c-radio--ico {
  border-color: #1b5e20; }

.c-radio.t-success .c-radio--ico:before {
  background-color: #1b5e20; }

.c-radio.t-warning .c-radio--ico {
  border-color: #f57f17; }

.c-radio.t-warning .c-radio--ico:before {
  background-color: #f57f17; }

.c-radio.t-danger .c-radio--ico {
  border-color: #b71c1c; }

.c-radio.t-danger .c-radio--ico:before {
  background-color: #b71c1c; }

.c-radio .c-label {
  max-width: 100%;
  padding-left: 10px;
  vertical-align: top;
  box-sizing: border-box; }

/* текстовое поле */
.c-input {
  position: relative;
  width: 100%;
  height: 50px;
  padding: 13px 18px;
  background: #fff;
  border: 2px solid #ccc;
  color: #000;
  line-height: 20px;
  display: block;
  box-sizing: border-box; }

.c-input.t-inline {
  width: auto;
  display: inline-block;
  vertical-align: middle; }

.c-input:disabled,
.c-input[disabled],
.c-input.f-disabled {
  opacity: 0.5;
  cursor: not-allowed; }

.c-input:-ms-input-placeholder {
  opacity: 0.5;
  color: inherit; }

.c-input:-moz-placeholder {
  opacity: 0.5;
  color: inherit; }

.c-input::-moz-placeholder {
  opacity: 0.5;
  color: inherit; }

.c-input::-webkit-input-placeholder {
  opacity: 0.5;
  color: inherit; }

.c-input.t-info {
  border-color: #0d47a1; }

.c-input.t-success {
  border-color: #1b5e20; }

.c-input.t-warning {
  border-color: #f57f17; }

.c-input.t-danger {
  border-color: #b71c1c; }

/* текстовое поле многострочное */
.c-textarea {
  position: relative;
  width: 100%;
  height: 10em;
  padding: 13px 18px;
  background: #fff;
  border: 2px solid #ccc;
  color: #000;
  line-height: 20px;
  resize: vertical;
  display: block;
  box-sizing: border-box; }

.c-textarea:disabled,
.c-textarea[disabled],
.c-textarea.f-disabled {
  opacity: 0.5;
  cursor: not-allowed; }

.c-textarea:-ms-input-placeholder {
  opacity: 0.5;
  color: inherit; }

.c-textarea:-moz-placeholder {
  opacity: 0.5;
  color: inherit; }

.c-textarea::-moz-placeholder {
  opacity: 0.5;
  color: inherit; }

.c-textarea::-webkit-input-placeholder {
  opacity: 0.5;
  color: inherit; }

.c-textarea.t-info {
  border-color: #0d47a1; }

.c-textarea.t-success {
  border-color: #1b5e20; }

.c-textarea.t-warning {
  border-color: #f57f17; }

.c-textarea.t-danger {
  border-color: #b71c1c; }

/* селект */
.c-select {
  position: relative;
  width: 100%;
  height: 50px;
  padding: 10px 14px;
  background: #fff;
  border: 2px solid #ccc;
  color: #000;
  line-height: 20px;
  display: block;
  box-sizing: border-box; }

.c-select.t-inline {
  width: auto;
  display: inline-block;
  vertical-align: middle; }

.c-select[multiple] {
  height: 8em; }

.c-select:disabled,
.c-select[disabled],
.c-select.f-disabled {
  opacity: 0.5;
  cursor: not-allowed; }

.c-select.t-info {
  border-color: #0d47a1; }

.c-select.t-success {
  border-color: #1b5e20; }

.c-select.t-warning {
  border-color: #f57f17; }

.c-select.t-danger {
  border-color: #b71c1c; }

/* кнопки */
.c-button {
  position: relative;
  height: 50px;
  padding: 13px 18px;
  background: #fff;
  border: 2px solid #ccc;
  border-radius: 25px;
  font-family: "PT Sans Narrow", sans-serif;
  font-weight: bold;
  color: #000;
  line-height: 18px;
  text-align: center;
  text-transform: uppercase;
  display: inline-block;
  vertical-align: middle;
  cursor: pointer;
  box-sizing: border-box;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none; }

.c-button.t-block {
  width: 100%;
  text-align: center;
  display: block; }

.c-button:disabled,
.c-button[disabled],
.c-button.f-disabled {
  opacity: 0.5;
  cursor: not-allowed; }

.c-button.t-info {
  background-color: #0d47a1;
  border-color: #0d47a1;
  color: #fff; }

.c-button.t-success {
  background-color: #1b5e20;
  border-color: #1b5e20;
  color: #fff; }

.c-button.t-warning {
  background-color: #f57f17;
  border-color: #f57f17;
  color: #fff; }

.c-button.t-danger {
  background-color: #ef5350;
  border-color: #ef5350;
  color: #fff; }

.c-clear-button {
  position: relative;
  height: 50px;
  padding: 15px 20px;
  background: #fff;
  border: 0;
  border-radius: 25px;
  font-family: "PT Sans Narrow", sans-serif;
  font-weight: bold;
  color: #000;
  line-height: 18px;
  text-align: center;
  text-transform: uppercase;
  display: inline-block;
  vertical-align: middle;
  cursor: pointer;
  box-sizing: border-box;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none; }

.c-clear-button:disabled,
.c-clear-button[disabled],
.c-clear-button.f-disabled {
  opacity: 0.5;
  cursor: not-allowed; }

.c-clear-button.t-block {
  width: 100%;
  text-align: center;
  display: block; }

.c-clear-button.f-active {
  background-color: #e9e8e6;
  box-shadow: none; }

.c-link-button {
  height: auto;
  padding: 0;
  background: none;
  border: 0; }

/* выделение ссылки */
.c-link,
.c-links a {
  color: #317efc; }

.c-self-link,
.c-self-links a {
  border-bottom: 1px solid; }

.c-half-link,
.c-half-links a {
  border-bottom: 1px dotted; }

/* сслыка для оборачивания блоков */
.c-wrap-link {
  color: inherit;
  display: block; }

/* сетка */
.c-grid:before {
  content: " ";
  display: table; }

.c-grid:after {
  content: "";
  width: auto;
  clear: both;
  display: block; }

.c-grid--item {
  min-height: 5px;
  float: left;
  box-sizing: border-box; }

.c-grid--item.t-1 {
  width: 8.333%; }

.c-grid--item.t-2 {
  width: 16.666%; }

.c-grid--item.t-3 {
  width: 25%; }

.c-grid--item.t-4 {
  width: 33.333%; }

.c-grid--item.t-5 {
  width: 41.666%; }

.c-grid--item.t-6 {
  width: 50%; }

.c-grid--item.t-7 {
  width: 58.333%; }

.c-grid--item.t-8 {
  width: 66.666%; }

.c-grid--item.t-9 {
  width: 75%; }

.c-grid--item.t-10 {
  width: 83.333%; }

.c-grid--item.t-11 {
  width: 91.666%; }

.c-grid--item.t-12 {
  width: 100%; }

.c-grid--item.t-20 {
  width: 20%; }

.c-grid--item.t-40 {
  width: 40%; }

.c-grid--item.t-60 {
  width: 60%; }

.c-grid--item.t-80 {
  width: 80%; }

.c-grid.t-m {
  margin-left: -10px;
  margin-right: -10px; }

.c-grid--item.t-m,
.c-grid.t-m > .c-grid--item {
  padding-left: 10px;
  padding-right: 10px; }

/* группировка горизонтальная */
.c-group {
  box-sizing: border-box; }

.c-group--item {
  width: auto;
  display: inline-block;
  vertical-align: top;
  box-sizing: border-box;
  margin-right: -0.3em; }

.c-group--item.t-1 {
  width: 8.333%; }

.c-group--item.t-2 {
  width: 16.666%; }

.c-group--item.t-3 {
  width: 25%; }

.c-group--item.t-4 {
  width: 33.333%; }

.c-group--item.t-5 {
  width: 41.666%; }

.c-group--item.t-6 {
  width: 50%; }

.c-group--item.t-7 {
  width: 58.333%; }

.c-group--item.t-8 {
  width: 66.666%; }

.c-group--item.t-9 {
  width: 75%; }

.c-group--item.t-10 {
  width: 83.333%; }

.c-group--item.t-11 {
  width: 91.666%; }

.c-group--item.t-12 {
  width: 100%; }

.c-group--item.t-20 {
  width: 20%; }

.c-group--item.t-40 {
  width: 40%; }

.c-group--item.t-60 {
  width: 60%; }

.c-group--item.t-80 {
  width: 80%; }

.c-group.t-m {
  margin: 0 -20px -21px 0;
  padding-bottom: 1px; }

.c-group--item.t-m,
.c-group.t-m > .c-group--item {
  padding: 0 20px 20px 0; }

.c-group.t-center {
  text-align: center; }

.c-item.t-center,
.c-group.t-center > .c-group--item {
  text-align: left; }

.c-group.t-right {
  text-align: right; }

.c-item.t-right,
.c-group.t-right > .c-group--item {
  text-align: left; }

.c-group-item.t-middle,
.c-group.t-middle > .c-group--item {
  vertical-align: middle; }

.c-group-item.t-bottom,
.c-group.t-bottom > .c-group--item {
  vertical-align: bottom; }

.c-group.t-spacefix > .c-group--item {
  margin-right: -0.3em; }

.c-group.t-right.t-spacefix > .c-group--item {
  margin-right: 0;
  margin-left: -0.3em; }

/* flex сетка */
.c-col-flex {
  height: 100%;
  overflow: auto;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }

html.f-flexbox .c-col-flex {
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.c-col-flex.t-middle {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

.c-col-flex--fill {
  overflow: auto;
  -webkit-box-flex: 1;
      -ms-flex: 1 100%;
          flex: 1 100%; }

/* группировка вертикальная */
.c-list--item.t-m,
.c-list.t-m > .c-list--item + .c-list--item {
  margin-top: 20px; }

.c-inline-list {
  margin-left: -5px;
  margin-right: -5px; }

.c-inline-list--item {
  padding: 0 5px;
  display: inline-block;
  vertical-align: middle; }

.c-inline-list.t-spacefix > .c-inline-list--item {
  margin-right: -0.3em; }

/* заголовки */
.c-title {
  font-family: "PT Sans Narrow", sans-serif;
  font-weight: bold;
  line-height: 1.2;
  text-transform: uppercase; }

.c-title.t-h1 {
  font-family: "PT Sans", sans-serif;
  font-size: 40px;
  text-transform: lowercase; }

.c-title.t-h2 {
  font-size: 22px; }

.c-title.t-h3 {
  font-size: 20px; }

.c-title.t-h4 {
  font-size: 18px; }

.c-title.t-h5 {
  font-size: 16px; }

.c-title.t-h6 {
  font-size: 14px; }

/* подписи */
.c-caption {
  color: #888;
  color: rgba(0, 0, 0, 0.5); }

/* статьи */
.c-detail *:first-child {
  margin-top: 0 !important; }

.c-detail *:last-child {
  margin-bottom: 0 !important; }

.c-detail h1,
.c-detail h2,
.c-detail h3,
.c-detail h4,
.c-detail h5,
.c-detail h6 {
  margin: 30px 0 20px;
  font-family: "PT Sans Narrow", sans-serif;
  font-weight: bold;
  text-transform: uppercase; }

.c-detail h1 {
  font-family: "PT Sans", sans-serif;
  font-size: 40px;
  text-transform: lowercase; }

.c-detail h2 {
  font-size: 22px; }

.c-detail h3 {
  font-size: 20px; }

.c-detail h4 {
  font-size: 18px; }

.c-detail h5 {
  font-size: 16px; }

.c-detail h6 {
  font-size: 14px; }

.c-detail p {
  margin: 0 0 20px; }

.c-detail ol,
.c-detail ul {
  margin: 0 0 20px;
  padding: 0 0 0 20px;
  overflow: hidden;
  list-style: none; }

.c-detail li ol,
.c-detail li ul {
  margin: 10px 0; }

.c-detail li {
  position: relative;
  margin-bottom: 10px;
  list-style: none; }

.c-detail ul li {
  list-style: disc; }

.c-detail ol li {
  list-style: decimal; }

.c-detail hr {
  margin: 20px 0;
  border: 0;
  border-top: 2px solid #ccc;
  overflow: hidden; }

.c-detail figure {
  margin: 0 0 20px;
  overflow: auto;
  display: block; }

.c-detail figure img {
  display: block; }

.c-detail .c-img-left {
  max-width: 60%;
  margin: 0 20px 10px 0;
  float: left; }

.c-detail .c-img-right {
  max-width: 60%;
  margin: 0 0 10px 20px;
  float: right; }

.c-detail .c-img-center {
  clear: both;
  text-align: center; }

.c-detail .c-img-center img {
  margin: auto; }

.c-detail figcaption {
  margin-top: 10px;
  font-size: 12px;
  color: #888;
  color: rgba(0, 0, 0, 0.5);
  display: block; }

.c-detail blockquote {
  margin: 0 0 20px;
  padding: 6px 0 6px 16px;
  border-left: 4px solid #ccc;
  overflow: hidden;
  display: block; }

.c-detail table {
  width: 100%;
  margin: 20px 0;
  clear: both; }

.c-detail figure > table {
  width: auto;
  margin: 0; }

.c-detail th {
  padding: 13px 18px;
  background: #f5f5f5;
  border: 2px solid #ccc;
  font-weight: bold;
  text-align: left; }

.c-detail td {
  border: 2px solid #ccc;
  padding: 13px 18px;
  text-align: left;
  vertical-align: top; }

.c-detail caption {
  margin: 0 0 10px; }

.c-detail pre {
  margin: 0 0 20px;
  padding: 20px;
  background: #444;
  overflow: visible;
  font-family: monospace;
  font-style: normal;
  font-weight: normal;
  color: #fff;
  letter-spacing: normal;
  white-space: pre-line;
  display: block; }

.c-detail samp,
.c-detail kbd,
.c-detail code {
  font-family: monospace;
  font-style: normal;
  font-weight: normal;
  letter-spacing: normal; }

.c-detail legend {
  margin: 0 0 1em; }

.c-detail label {
  display: block; }

/* разделители */
.c-line {
  border-top: 1px solid #e5e5e5; }

/* лоадер */
.c-loading.t-over {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(255, 255, 255, 0.6);
  z-index: 20; }

.c-loading.t-cover,
.c-loading.t-inline {
  position: relative;
  min-height: 60px; }

.c-loading.t-cover:after,
.c-loading.t-inline:after,
.c-loading.t-over:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 60px;
  height: 60px;
  margin: -30px 0 0 -30px;
  border-radius: 50%;
  background: #fff url("../img/loading_w.gif") 50% 50% no-repeat;
  z-index: 20; }

.c-loading.t-cover:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(255, 255, 255, 0.6);
  z-index: 20; }

.c-message {
  min-height: 50px;
  padding: 15px 20px;
  background: #ccc;
  color: #000;
  line-height: 18px;
  display: block;
  vertical-align: top;
  box-sizing: border-box; }

.c-message.t-info {
  background-color: #0d47a1;
  color: #fff; }

.c-message.t-success {
  background-color: #1b5e20;
  color: #fff; }

.c-message.t-warning {
  background-color: #f57f17;
  color: #fff; }

.c-message.t-danger {
  background-color: #b71c1c;
  color: #fff; }

.c-news-preview-card {
  position: relative; }

.c-simple-box {
  position: relative; }

.c-simple-box--header {
  position: relative;
  margin-bottom: 20px; }

.c-simple-box--header .c-title {
  color: #37474f; }

.c-simple-box--body {
  position: relative;
  padding: 15px;
  border: 5px solid #eceff1;
  border-radius: 8px; }

body, html {
  min-width: 620px;
  background: #fff;
  font: 16px/1.6 "PT Serif", serif;
  color: #000; }

a {
  color: inherit; }

a:hover {
  color: #0277bd; }

.b-wrapper {
  width: 1170px;
  margin-left: auto;
  margin-right: auto; }

@media screen and (max-width: 1200px) {
  .b-wrapper {
    width: 580px; } }

.b-page {
  position: relative;
  height: auto;
  min-height: 100%;
  overflow: hidden; }

.b-holder {
  position: relative;
  height: auto;
  min-height: 100%;
  padding-bottom: 120px;
  box-sizing: border-box; }

.b-header {
  position: relative; }

.b-header--holder {
  padding: 30px 0 35px;
  background-image: -webkit-radial-gradient(19% 0, circle, #17a3f6, #0277bd);
  background-image: radial-gradient(circle at 19% 0, #17a3f6, #0277bd);
  color: #fff; }

.b-container {
  position: relative;
  margin-top: 20px;
  margin-bottom: 60px;
  min-height: 430px; }

.b-container--center {
  width: 100%;
  min-height: 5px;
  padding: 0 300px 0 0;
  float: left;
  box-sizing: border-box; }

.b-container--right {
  width: 270px;
  margin-left: -270px;
  padding-top: 20px;
  float: left; }

@media screen and (max-width: 1200px) {
  .b-container--center {
    padding: 0;
    float: none; }
  .b-container--right {
    width: auto;
    margin-left: 0;
    padding-top: 60px;
    float: none; }
    .b-container--right section .c-simple-box--body.quiz {
      border: 0; } }

.b-footer {
  position: relative;
  min-height: 110px;
  margin-top: -120px;
  background: #f5f7f8;
  border-bottom: 10px solid #37474f; }

.b-footer--left {
  float: left; }

.b-footer--right {
  float: right; }

@media screen and (max-width: 1200px) {
  .b-footer--right,
  .b-footer--left {
    float: none; }
  .b-footer--right {
    text-align: right; } }

.b-nav {
  position: relative;
  background: #37474f;
  color: #fff; }

@media screen and (max-width: 1200px) {
  .b-nav .b-wrapper {
    position: relative; } }

.b-logo {
  position: relative; }

.b-logo--link {
  display: block; }

a.b-logo--link {
  color: inherit; }

.b-logo--image {
  position: relative;
  margin-right: 50px;
  float: left; }

.b-logo--holder {
  position: relative;
  overflow: hidden; }

.c-detail h1.b-logo--title,
.b-logo--title {
  margin-bottom: 12px;
  font-family: "PT Sans", sans-serif;
  font-size: 32px;
  line-height: 40px;
  text-transform: none; }

@media screen and (max-width: 1200px) {
  .b-logo--image {
    margin-right: 30px; }
  .b-logo--holder {
    padding-top: 20px; }
  .c-detail h1.b-logo--title,
  .b-logo--title {
    font-size: 20px;
    line-height: 24px; }
  .b-logo--subtitle {
    font-size: 13px; } }

.b-tools {
  position: relative;
  background: #fff;
  color: #b0bec5; }

.b-tools--left {
  float: left; }

.b-tools--right {
  float: right; }

.b-extra-menu {
  position: relative;
  min-height: 20px;
  padding: 10px 0;
  font-family: "PT Sans Narrow", sans-serif;
  font-size: 13px;
  line-height: 20px;
  text-transform: uppercase; }

.b-extra-menu--item {
  margin-right: 40px;
  display: inline-block;
  vertical-align: middle; }

.b-extra-menu--link {
  text-decoration: underline;
  white-space: nowrap; }

.b-extra-menu .c-ico {
  margin-right: 10px;
  margin-bottom: -4px;
  vertical-align: baseline; }

@media screen and (max-width: 1200px) {
  .b-extra-menu--item {
    margin-right: 25px; }
  .b-extra-menu .c-ico {
    margin-right: 0; } }

.b-social {
  position: relative;
  min-height: 20px;
  padding: 10px 0;
  font-family: "PT Sans Narrow", sans-serif;
  font-size: 13px;
  line-height: 20px;
  text-transform: uppercase; }

.b-social--link {
  margin-left: 15px;
  display: inline-block;
  vertical-align: middle; }

.b-menu {
  position: relative;
  margin-left: -12px; }

.b-menu--item {
  position: relative;
  max-width: 100%;
  display: inline-block;
  vertical-align: middle; }

.b-menu--link {
  padding: 20px 12px;
  font-family: "PT Sans Narrow", sans-serif;
  font-size: 15px;
  line-height: 20px;
  text-transform: uppercase;
  display: block; }

a.b-menu--link {
  color: inherit; }

.b-menu--opener {
  display: none;
  position: absolute;
  width: 30px;
  height: 30px;
  right: 18px;
  top: 5px; }

.b-menu--opener:before {
  content: '';
  position: absolute;
  top: 12px;
  left: 9px;
  border: 6px solid transparent;
  border-top: 6px solid #fff; }

.b-menu--item.f-active .b-menu--opener:before {
  border-top: none;
  border-bottom: 6px solid #fff; }

@media screen and (max-width: 1200px) {
  .b-menu--opener {
    display: block; }
  .b-menu--opener + .b-menu--link {
    padding-right: 60px; } }

.b-menu--item:hover .b-menu--link {
  background: #0277bd; }

.b-menu--holder {
  position: absolute;
  top: 100%;
  z-index: 25;
  background: #0277bd;
  border-radius: 0 0 10px 10px;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.16), 0 4px 4px 0 rgba(0, 0, 0, 0.08);
  display: none; }
  @media screen and (max-width: 1200px) {
    .b-menu--holder {
      position: relative;
      display: block;
      box-shadow: none; } }

@media screen and (min-width: 1199px) {
  .b-menu--item.f-hover .b-menu--holder {
    display: block;
    z-index: -2; }
    .b-menu--item.f-hover .b-menu--holder.t-left {
      left: 0;
      z-index: 2; }
    .b-menu--item.f-hover .b-menu--holder.t-right {
      right: 0;
      z-index: 2; }
    .b-menu--item.f-hover .b-menu--holder.t-center {
      z-index: 2;
      padding-bottom: 10px; }
      .b-menu--item.f-hover .b-menu--holder.t-center .b-submenu {
        margin-right: -10px; }
      .b-menu--item.f-hover .b-menu--holder.t-center .b-submenu--item {
        display: block;
        padding-bottom: 0; }
      .b-menu--item.f-hover .b-menu--holder.t-center .b-submenu--item + .b-submenu--item {
        padding-top: 0; }
      .b-menu--item.f-hover .b-menu--holder.t-center .b-submenu--list {
        padding-top: 25px; } }

@media screen and (max-width: 1200px) {
  .b-menu {
    position: absolute;
    top: 100%;
    left: -20px;
    right: -20px;
    z-index: 25;
    margin: 0;
    padding: 10px 0;
    background: #0277bd;
    border-radius: 0 0 10px 10px;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.16), 0 4px 4px 0 rgba(0, 0, 0, 0.08);
    display: none; }
  .b-menu.f-active {
    display: block; }
  .b-menu--item {
    display: block; }
  .b-menu--link {
    padding: 10px 20px; } }

.b-submenu {
  padding: 0 20px;
  display: table;
  margin-left: -30px; }

.b-submenu--item {
  padding: 20px 10px;
  display: table-cell;
  vertical-align: top;
  padding-left: 30px; }
  @media screen and (max-width: 1200px) {
    .b-submenu--item {
      display: none;
      padding-top: 10px;
      padding-left: 50px;
      padding-bottom: 10px; }
      .b-menu--item.f-active .b-submenu--item {
        display: block; } }

.b-submenu--link {
  opacity: 0.6;
  font-family: "PT Sans Narrow", sans-serif;
  font-size: 15px;
  color: #eceff1;
  text-transform: uppercase; }

a.b-submenu--link {
  color: #eceff1; }

a.b-submenu--link:hover {
  opacity: 1; }

.b-submenu--sublink {
  font-size: 14px;
  line-height: 1; }
  @media screen and (max-width: 1200px) {
    .b-submenu--sublink br {
      display: none; } }

a.b-submenu--sublink {
  color: inherit; }

a.b-submenu--sublink:hover {
  text-decoration: underline; }

.b-submenu--list {
  position: relative;
  padding-top: 32px; }

.b-submenu--list:before {
  content: "";
  position: absolute;
  top: 10px;
  left: 0;
  width: 40px;
  height: 2px;
  opacity: 0.2;
  background-color: #fff; }

.b-submenu--subitem {
  margin-bottom: 10px;
  line-height: 1.2;
  white-space: nowrap; }

@media screen and (max-width: 1200px) {
  .b-submenu {
    display: block; } }

.b-mobile-menu-button {
  margin-left: -20px;
  padding: 20px 15px;
  font-family: "PT Sans Narrow", sans-serif;
  font-size: 15px;
  line-height: 20px;
  text-transform: uppercase;
  display: none; }

a.b-mobile-menu-button:hover {
  color: inherit; }

.b-mobile-menu-button.f-active,
.b-mobile-menu-button:hover {
  background: #0277bd; }

@media screen and (max-width: 1200px) {
  .b-mobile-menu-button {
    display: inline-block; } }

.b-gov-menu {
  position: relative; }

.b-gov-menu--item {
  display: inline-block;
  vertical-align: middle; }

.b-copyright {
  position: relative;
  width: 270px;
  display: inline-block;
  vertical-align: top; }

@media screen and (max-width: 1200px) {
  .b-copyright {
    float: left;
    text-align: left; } }

.b-short-menu {
  position: relative;
  display: inline-block;
  vertical-align: top; }

.b-gotop {
  position: relative;
  display: inline-block;
  vertical-align: top; }

.b-search {
  position: relative;
  z-index: 5;
  margin-right: -12px;
  float: right; }

.b-search--link {
  padding: 20px 12px;
  font-family: "PT Sans Narrow", sans-serif;
  font-size: 15px;
  line-height: 20px;
  text-transform: uppercase;
  display: inline-block;
  vertical-align: middle; }

a.b-search--link {
  color: inherit; }

a.b-search--link:hover {
  background: #0277bd; }

.b-search--link .c-ico {
  margin: -2px 0 -2px 10px; }

.b-welcome {
  position: relative;
  background: #f5f3ef; }

.b-welcome .b-wrapper {
  position: relative; }

.b-welcome--holder {
  min-height: 340px;
  padding: 30px 0 30px 400px; }

.b-welcome--info {
  margin-top: 30px; }

.b-welcome--image {
  position: absolute;
  left: 0;
  bottom: 0;
  max-height: 400px;
  max-width: 370px; }

@media screen and (max-width: 1200px) {
  .b-welcome--holder {
    padding: 30px 0 0; }
  .b-welcome--info {
    overflow: hidden; }
  .b-welcome--image {
    position: relative;
    max-width: 300px;
    margin-right: 20px;
    float: left; }
  .b-welcome--author {
    margin-top: 190px; } }

.b-slider {
  position: relative;
  width: 100%; }

.b-slider--holder {
  position: relative;
  margin-left: -10px;
  margin-right: -10px; }

.b-slider--item {
  width: 370px;
  padding: 0 10px;
  float: left; }

@media screen and (max-width: 1200px) {
  .b-slider--item {
    width: 560px;
    padding: 0 10px; } }

.b-preview {
  position: relative;
  background: #eceff1; }

/* очистка обтикания */
.h-clearfix:before {
  content: " ";
  display: table; }

.h-clearfix:after {
  content: "";
  width: 100%;
  clear: both;
  display: block; }

/* отступы */
.h-ma {
  margin: auto; }

.h-ms {
  margin-top: 10px;
  margin-bottom: 10px; }

.h-mm {
  margin-top: 20px;
  margin-bottom: 20px; }

.h-ml {
  margin-top: 30px;
  margin-bottom: 30px; }

.h-mxl {
  margin-top: 40px;
  margin-bottom: 40px; }

.h-mst {
  margin-top: 10px; }

.h-msl {
  margin-left: 10px; }

.h-msr {
  margin-right: 10px; }

.h-msb {
  margin-bottom: 10px; }

.h-mmt {
  margin-top: 20px; }

.h-mml {
  margin-left: 20px; }

.h-mmr {
  margin-right: 20px; }

.h-mmb {
  margin-bottom: 20px; }

.h-mlt {
  margin-top: 30px; }

.h-mll {
  margin-left: 30px; }

.h-mlr {
  margin-right: 30px; }

.h-mlb {
  margin-bottom: 30px; }

.h-mxlt {
  margin-top: 40px; }

.h-mxll {
  margin-left: 40px; }

.h-mxlr {
  margin-right: 40px; }

.h-mxlb {
  margin-bottom: 40px; }

/* тип блока */
.h-inline {
  display: inline-block; }

.h-block {
  display: block; }

.h-hidden {
  display: none; }

/* обтекание */
.h-pull-left {
  float: left; }

.h-pull-right {
  float: right; }

.h-pull-center {
  overflow: hidden; }

/* скролл */
.h-scroll {
  overflow: auto; }

/* выравнивание */
.h-center {
  text-align: center; }

.h-left {
  text-align: left; }

.h-right {
  text-align: right; }

.h-top {
  vertical-align: top; }

.h-middle {
  vertical-align: middle; }

.h-bottom {
  vertical-align: bottom; }

/* капс */
.h-uppercase {
  text-transform: uppercase; }

/* покрытие */
.h-cover {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: transparent;
  background: rgba(255, 255, 255, 0); }

/* обрезание строки */
.h-croped {
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block; }

/* цвет текста */
.h-text-info {
  color: #0d47a1; }

.h-text-success {
  color: #1b5e20; }

.h-text-warning {
  color: #f57f17; }

.h-text-danger {
  color: #b71c1c; }

/* цвет фона */
.h-bg-info {
  color: #0d47a1; }

.h-bg-success {
  color: #1b5e20; }

.h-bg-warning {
  color: #f57f17; }

.h-bg-danger {
  color: #b71c1c; }

@media screen and (max-width: 1200px) {
  .h-only-desktop {
    display: none; } }

.b-news {
  margin-bottom: 32px; }

.b-news-image {
  width: 170px;
  float: left;
  margin-top: 33px;
  margin-right: 33px; }
  .b-news-image img {
    width: 100%;
    max-width: 100%; }

.b-news-title {
  text-transform: uppercase;
  color: #37474f;
  font: bold 22px/27px "PT Sans Narrow"; }

.b-news-date {
  font: bold 15px/22px "PT Sans Narrow";
  margin-bottom: 10px;
  color: #b0bec5; }

.b-vote p {
  font: 16px "PT Sans", serif;
  margin-bottom: 20px; }

.b-vote input[type="submit"] {
  background: #ef5350;
  border-radius: 100px;
  border: 0;
  font: 22px "PT Sans Narrow", sans-serif;
  color: #fff;
  text-transform: uppercase;
  width: 100%;
  padding-top: 12px;
  padding-bottom: 12px;
  margin-top: 15px;
  cursor: pointer; }
  .b-vote input[type="submit"]:hover {
    opacity: .9; }

.b-vote-item {
  position: relative;
  margin-bottom: 20px; }
  .b-vote-item label input {
    display: none; }
    .b-vote-item label input:checked + span {
      color: #0277bd; }
      .b-vote-item label input:checked + span:before {
        background-color: #0277bd; }
  .b-vote-item label span {
    padding-left: 40px;
    display: block;
    position: relative; }
    .b-vote-item label span:before {
      content: '';
      position: absolute;
      top: 50%;
      left: 0;
      margin-top: -10px;
      cursor: pointer;
      border-radius: 50%;
      width: 16px;
      height: 16px;
      border: 2px solid #0277bd;
      background-color: transparent; }

.subscribe:before, .subscribe:after {
  content: '';
  display: table;
  clear: both; }

@media (max-width: 1200px) {
  .subscribe {
    margin-bottom: 60px; } }

.subscribe input {
  margin-right: 10px;
  border-radius: 100px;
  border: 1px solid #eceff1;
  font: bold 15px/22px "PT Sans Narrow";
  letter-spacing: 0.6px;
  color: #37474f;
  padding: 13px 17px;
  width: 390px;
  font-size: 16px;
  text-transform: uppercase; }
  @media (max-width: 1200px) {
    .subscribe input {
      width: 350px; } }

.subscribe button {
  text-transform: uppercase;
  background: #ef5350;
  border-color: #ef5350;
  color: #fff;
  font-family: "PT Sans Narrow";
  font-weight: bold;
  font-size: 22px;
  vertical-align: top; }
  .subscribe button .c-label {
    vertical-align: top; }
  .subscribe button:hover {
    opacity: .9; }
  @media (max-width: 1200px) {
    .subscribe button {
      float: right; } }

.subscribe .subscribe-form {
  float: left; }
  @media (max-width: 1200px) {
    .subscribe .subscribe-form {
      float: none; } }

.subscribe .news-button {
  float: right;
  font: bold 22px/22px "PT Sans Narrow";
  text-transform: uppercase;
  color: #37474f;
  height: 50px;
  line-height: 50px;
  white-space: nowrap; }
  @media (max-width: 1200px) {
    .subscribe .news-button {
      display: block;
      float: none;
      text-align: right;
      margin-bottom: 20px; } }
  .subscribe .news-button span {
    position: relative;
    padding-right: 30px; }
    .subscribe .news-button span:after {
      content: '';
      position: absolute;
      width: 23px;
      height: 23px;
      right: 0;
      top: 50%;
      margin-top: -12px;
      margin-top: -12.5px;
      background: url("../img/show-menu.png") 0 0 no-repeat; }

.b-gov-menu--item {
  padding-right: 40px;
  padding-bottom: 10px;
  line-height: 49px; }

.b-gov-menu--item .ico {
  padding-right: 10px; }

@media (max-width: 1200px) {
  .b-gov-menu {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-bottom: 20px;
    margin-left: -10px; }
  .b-gov-menu--item {
    padding-right: 0;
    white-space: nowrap;
    margin-left: 10px; } }

.b-calendar .c-title {
  margin-bottom: 0;
  font-size: 22px; }

.b-calendar table {
  width: 100%; }
  .b-calendar table td {
    text-align: center; }

.b-calendar__years,
.b-calendar__months {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 20px; }

.b-law-info {
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 20px 20px;
  border: 5px solid #eceff1;
  border-radius: 8px;
  box-sizing: border-box; }
  .b-law-info:before, .b-law-info:after {
    content: '';
    display: table;
    clear: both; }
  .b-law-info--title {
    font: bold 15px/17px "PT Sans Narrow", sans-serif;
    letter-spacing: 0.6px;
    text-transform: uppercase;
    margin: 0;
    margin-bottom: 10px; }
  .b-law-info--text {
    margin-top: 10px;
    margin-bottom: 10px;
    font: 16px/25px "PT Sans", sans-serif; }
    .b-law-info--text a {
      text-decoration: underline;
      color: #0277bd; }
    .b-law-info--text + .b-law-info--title {
      margin-top: 40px; }
  .b-law-info .c-group--item {
    padding-left: 10px;
    padding-right: 10px; }
    @media (max-width: 1200px) {
      .b-law-info .c-group--item.t-6 {
        width: 100%; } }
    @media (max-width: 1200px) {
      .b-law-info .c-group--item.t-3 {
        width: 50%;
        padding-top: 30px; } }

.b-people-list {
  position: relative;
  border: solid 5px #eceff1;
  border-radius: 8px;
  padding: 20px 0; }
  .b-people-list:hover {
    box-shadow: 0 0 40px 0 #eee; }
  .b-people-list + .b-people-list {
    margin-top: 20px; }
  .b-people-list.c-group {
    margin-left: -15px;
    margin-right: -15px; }
    .b-people-list.c-group .c-group--item {
      padding-left: 15px;
      padding-right: 15px; }
  .b-people-list--img {
    margin-left: 20px; }
    .b-people-list--img .h-noimg {
      border-radius: 8px;
      background-color: #eceff1;
      height: 180px; }
  .b-people-list--title h2 .t-position {
    display: table;
    font: 16px/25px "PT Sans", sans-serif;
    text-transform: none;
    font-weight: normal; }
  .b-people-list--title h2 .t-name {
    font: 32px/48px "PT Sans", sans-serif;
    font-weight: normal;
    background-image: -webkit-linear-gradient(left, #000 75%, #000 75%);
    background-image: linear-gradient(to right, #000 75%, #000 75%);
    background-position: 0 1.08em;
    background-repeat: repeat-x;
    background-size: 1px 2px; }
  .b-people-list--info table th {
    background-color: #fff;
    padding-left: 0; }
  .b-people-list--info table th, .b-people-list--info table td {
    border: 0;
    padding-top: 6px;
    padding-bottom: 6px; }
  .b-people-list--link {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0; }

@media (max-width: 1200px) {
  .b-people-list .c-group--item.t-2 {
    width: 40%; }
  .b-people-list--img {
    margin-left: 0; }
  .b-people-list .h-noimg {
    height: 250px; }
  .b-people-list .c-group--item.t-10 {
    width: 100%;
    padding-top: 20px; } }

.b-people-item + .b-people-item {
  margin-top: 20px; }

.b-people-item.c-group {
  margin-left: -15px;
  margin-right: -15px; }
  .b-people-item.c-group .c-group--item {
    padding-left: 15px;
    padding-right: 15px; }

.b-people-item--img {
  border-radius: 4px; }

.b-people-item--title h2 .t-position {
  display: table;
  font: 16px/25px "PT Sans", sans-serif;
  text-transform: none;
  font-weight: normal; }

.b-people-item--title h2 .t-name {
  font: 32px/48px "PT Sans", sans-serif;
  font-weight: normal;
  background-image: -webkit-linear-gradient(left, #000 75%, #000 75%);
  background-image: linear-gradient(to right, #000 75%, #000 75%);
  background-position: 0 1.08em;
  background-repeat: repeat-x;
  background-size: 1px 2px; }

.b-people-item--info table th {
  background-color: #fff;
  padding-left: 0; }

.b-people-item--info table th, .b-people-item--info table td {
  border: 0;
  padding-top: 6px;
  padding-bottom: 6px; }

@media (max-width: 1200px) {
  .b-people-item .c-group--item.t-3 {
    width: 40%; }
  .b-people-item .c-group--item.t-9 {
    width: 100%;
    padding-top: 20px; } }

.b-breadcrumbs {
  font-family: "PT Sans Narrow", sans-serif;
  font-size: 15px;
  line-height: 17px;
  letter-spacing: 0.6px;
  font-weight: bold;
  text-transform: uppercase;
  color: #b0bec5;
  margin-bottom: 40px; }
  .b-breadcrumbs__item {
    position: relative;
    padding-right: 15px; }
    .b-breadcrumbs__item:after {
      content: "»";
      position: absolute;
      top: -1px;
      right: 4px; }

.b-gallary {
  display: block;
  margin-right: -30px; }
  .b-gallary:before, .b-gallary:after {
    content: '';
    display: table;
    clear: both; }
  .b-gallary__item {
    float: left;
    width: 370px;
    margin-right: 30px;
    margin-bottom: 30px; }
    @media (max-width: 1201px) {
      .b-gallary__item {
        width: 280px;
        margin-right: 20px;
        margin-bottom: 20px; } }
  .b-gallary__img {
    position: relative;
    height: 250px;
    background-size: cover; }
  .b-gallary__link {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0; }
  @media (min-width: 1200px) {
    .b-gallary > *:nth-child(3n+1),
    .b-gallary > *:nth-child(3n+1) .b-gallary__item {
      clear: both; } }
  @media (max-width: 1201px) {
    .b-gallary {
      margin-right: -20px; }
      .b-gallary > *:nth-child(2n+1),
      .b-gallary > *:nth-child(2n+1) .b-gallary__item {
        clear: both; } }
  .b-gallary__title {
    position: relative;
    padding-right: 50px;
    margin-top: 11px; }
    .b-gallary__title a {
      display: block;
      position: absolute;
      top: 11px;
      right: 0;
      width: 22px;
      height: 22px;
      background: url("../img/gallary-down.png") 50% 50% no-repeat; }

.b-paginator {
  margin-top: 30px;
  text-align: center;
  font-family: "PT Sans Narrow", sans-serif;
  font-weight: bold;
  font-size: 22px;
  color: #b0bec5; }
  .b-paginator__item {
    display: inline-block;
    padding: 5px; }
    .b-paginator .b-paginator__item {
      border-bottom: 0; }
    .b-paginator__item + .b-paginator__item {
      margin-left: 5px; }
    .b-paginator__item.t-prev {
      margin-right: 15px; }
    .b-paginator__item.t-next.b-paginator__item {
      margin-left: 20px; }

.b-form {
  font-family: "PT Sans Narrow", sans-serif;
  font-size: 15px; }
  .b-form.c-group {
    margin-left: -15px;
    margin-right: -15px; }
    .b-form.c-group .c-group--item {
      padding-left: 15px;
      padding-right: 15px; }
      @media (max-width: 1200px) {
        .b-form.c-group .c-group--item {
          width: 100%; } }

.b-input-title {
  text-transform: uppercase;
  padding-left: 16px;
  margin-bottom: 6px; }

.b-input {
  position: relative;
  margin-bottom: 20px; }
  .b-input input {
    width: 100%;
    height: 60px;
    line-height: 60px;
    padding-left: 16px;
    padding-right: 12px;
    box-sizing: border-box;
    border: 2px solid #eceff1;
    background-color: #eceff1; }
  .b-input .b-popup-label {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    line-height: 60px;
    padding-left: 18px;
    padding-right: 12px;
    text-transform: uppercase;
    -webkit-transition: .08s;
    transition: .08s;
    color: #37474f; }
  .b-input .b-error-label {
    position: absolute;
    left: 0;
    right: 0;
    bottom: -20px;
    font-size: 12px;
    text-transform: uppercase;
    padding-left: 10px;
    padding-right: 18px; }
  .b-input.t-error {
    outline: 2px solid #ef5350; }
    .b-input.t-error label {
      color: #ef5350; }
  .b-input.t-label-up .b-popup-label {
    line-height: 40px;
    font-size: 12px;
    color: #37474f; }
  .b-input.t-label-up input {
    line-height: 1.2;
    padding-top: 10px;
    background-color: #fff; }
  .b-input.t-label-up textarea {
    background-color: #fff; }
  .b-input textarea {
    display: block;
    max-width: 100% !important;
    width: 100%;
    box-sizing: border-box;
    padding-left: 16px;
    padding-top: 22px;
    padding-right: 12px;
    padding-bottom: 10px;
    min-height: 120px;
    border: 2px solid #eceff1;
    background-color: #eceff1; }

.b-form--radio {
  padding: 4px 0; }
  .b-form--radio + .b-form--radio {
    margin-top: 10px; }
  .b-form--radio label {
    position: relative;
    padding-left: 44px; }
    .b-form--radio label span:before {
      content: '';
      position: absolute;
      top: -2px;
      left: 0;
      width: 16px;
      height: 16px;
      background-color: #eceff1;
      border: 4px solid #eceff1; }
    .b-form--radio label input {
      position: absolute;
      opacity: 0;
      width: 0;
      height: 0; }
      .b-form--radio label input:checked + span:before {
        background-color: #0277bd; }

.select-container {
  position: relative; }
  .select-container.active .select-list {
    display: block; }
  .select-container .select-input {
    height: 60px;
    line-height: 60px;
    white-space: nowrap;
    background-color: #eceff1;
    padding-left: 16px;
    padding-right: 50px;
    text-transform: uppercase; }
    .select-container .select-input:after {
      content: '';
      position: absolute;
      right: 20px;
      top: 50%;
      margin-top: -5px;
      width: 16px;
      height: 10px;
      background: url("../img/select-arrow.png") 50% 50% no-repeat; }
  .select-container .select-list {
    display: none;
    position: absolute;
    z-index: 2;
    top: 61px;
    left: 0;
    right: 0;
    border: 1px solid #eceff1;
    background-color: #fff; }
  .select-container .select-item {
    padding: 5px 16px;
    margin-bottom: 1px; }
    .select-container .select-item.active, .select-container .select-item:hover {
      background-color: #eceff1; }

.b-form-submit {
  color: #fff;
  background-color: #ef5350;
  font-size: 22px;
  height: 50px;
  line-height: 50px;
  border: 0;
  border-radius: 50px;
  text-transform: uppercase;
  padding-left: 36px;
  padding-right: 36px;
  box-shadow: none;
  letter-spacing: 0.4px; }
  .b-form-submit:hover {
    opacity: .9; }

.b-structure.c-group {
  margin-left: -15px;
  margin-right: -15px; }
  .b-structure.c-group .c-group--item {
    padding-left: 15px;
    padding-right: 15px; }
  .b-structure.c-group h3 {
    padding-left: 15px; }

.b-structure h2 {
  font-size: 40px;
  font-family: PTSans, sans-serif;
  font-weight: bold;
  margin-top: 20px;
  margin-bottom: 30px;
  color: #37474f; }

.b-structure h3 {
  font-family: PTSans, sans-serif;
  font-weight: bold;
  font-size: 40px;
  margin-bottom: 30px;
  color: #37474f; }

.b-structure--item {
  vertical-align: top;
  padding: 20px;
  border: 5px dashed #d1d1d1;
  margin-bottom: 20px; }
  .b-structure--item + .b-structure--item {
    margin-top: 30px; }

.b-structure--desc {
  margin-bottom: 10px; }
  .b-structure--desc + .b-structure--post {
    margin-top: 40px; }

.b-structure--title {
  font-family: PTSans, sans-serif;
  font-size: 32px;
  line-height: 1.5;
  text-decoration: underline;
  color: #000;
  padding-bottom: 10px; }
  .b-structure.t-2 .b-structure--title {
    font-size: 16px;
    font-family: inherit; }

.b-structure--work {
  color: #0277bd;
  text-decoration: underline;
  padding-bottom: 10px; }

.b-structure--post {
  line-height: 25px;
  margin-top: 10px;
  margin-bottom: 10px; }

.b-structure--row:after {
  content: "";
  display: table;
  clear: both; }

@media (max-width: 1200px) {
  .b-structure .c-group--item.t-4 {
    display: block;
    width: 100%; } }

.b-comments {
  font-size: 15px;
  margin-top: 50px;
  margin-bottom: 80px;
  border-top: 1px solid #eceff1;
  text-align: right; }
  .b-comments .c-group--item {
    text-align: left; }
  .b-comments--title {
    margin-top: 30px;
    margin-bottom: 40px;
    font-family: "PT Sans Narrow", sans-serif; }
  .b-comments--item {
    padding-bottom: 20px;
    border-bottom: 1px solid #eceff1; }
    .b-comments--item.t-admin {
      margin-left: 100px; }
      .b-comments--item.t-admin .b-comments--name {
        color: #ef5350; }
  .b-comments--header {
    font-family: "PT Sans Narrow", sans-serif;
    margin-top: 30px;
    margin-bottom: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between; }
  .b-comments--title, .b-comments--time {
    color: #b0bec5;
    text-transform: uppercase; }
  .b-comments--name {
    font-weight: bold;
    text-transform: uppercase;
    float: left; }
  .b-comments--time {
    float: right; }
  .b-comments--text {
    font-size: 16px; }

.b-form-title {
  font-family: PTSans, sans-serif;
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 0.4px;
  text-transform: uppercase;
  margin-top: 60px;
  margin-bottom: 40px; }

@media (max-width: 1200px) {
  .b-comments {
    padding-right: 0; }
    .b-comments .c-group--item {
      width: 100%; }
    .b-comments .b-comments--item {
      margin-right: 0; } }
